.fc-quote-button-block {
  width: 100%;
}

.fc-quote-button {
  display: inline-flex;
  align-items: center;
  justify-content: center;
  width: 100%;
  border-radius: var(--style-border-radius-buttons-primary);

  --button-color: #1a1a1a;
  --button-background-color: #F7F4EF;
  --button-border-color: transparent;
}

.fc-quote-button:hover,
.fc-quote-button:focus-visible {
  --button-color: #1a1a1a;
  --button-background-color: #e9e1d0;
  --button-border-color: transparent;
}

.product-form-buttons .fc-quote-button {
  height: var(--height-buy-buttons);
}
